<?xml version="1.0" encoding="utf-8"?>

<Shop>
    <!-- <Item Cat="7" Index="54" Level="12" Durability="90" Skill="0" Luck="1" Option="7" Exc="0" SetItem="0" SocketCount="5" Elemental="0" Serial="0" /> -->
</Shop>